/* 
   ------------------------------------------------------
					Responsive Styles
   ------------------------------------------------------
*/
@media (min-width: 768px) and (max-width: 5000px) {
#nav-toggle {
display:none;
}
}
@media (min-width: 240px) and (max-width: 767px) {
#menu-main-menu {
 display: none;
}
.contact_info ul li .detail {
 float: left;
 width: 66%;
}
 .social-icons ul li {
 padding-right: 7px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
#navbarmenu ul li a {
 padding: 15px 12px;
 font-size: 16px;
}
 .page_banner {
 padding-top: 100px;
}
.social-icons ul li {
 padding-right: 7px;
}
}
 @media only screen and (max-width: 991px) {
}
 @media (min-width:768px) and (max-width:991px) {
#navbarmenu ul li a {
 line-height: 50px;
 padding: 12px 8px;
 font-size: 12px;
}
.logo a img {
 max-width: 100%;
}
 .sv_text p {
font-size:16px;
}
 #svbtn {
 bottom: 16px;
 left: 35px;
}
 .page_banner {
 padding-top: 100px;
}
 .contact_info ul li .detail {
 width: 78%;
}
.social-icons ul li {
 padding-right: 7px;
}
}
 @media only screen and (max-width: 767px) {
#nav-toggle {
display:block;
}
button#responsive-menu-button {
 top: 65px !important;
}
.page_banner {
 padding-top: 100px;
}
 #responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
 border-top: none !important;
}
 #slides-home .rev_slider li.tp-revslider-slidesli {
}
 #slides-home .rev_slider .tp-caption, #slides-home .rev_slider .caption {
}
#slides-home .rev-btn {
 font-size: 12px!important;
 line-height: normal!important;
 padding: 8px 15px!important;
}
.hermes.tp-bullets {
 display: none;
}
 .sv_text {
 top: 0;
 min-height: auto;
 position: relative;
 margin: 0 auto !important;
 padding-top: 0;
}
 #svbtn {
 position: relative;
 bottom: 0;
 left: 0;
 padding-left: 35px;
 border-bottom: 1px solid #fff;
 padding-bottom: 30px;
 margin: 0 auto;
}
 #mline {
 border-left: none;
 border-right: none;
}
 #footer {
 border-top: none;
}
 #footer_copyright p {
 text-align: center;
}
 .foot_logo {
 padding-bottom: 10px;
}
 #footer h3 {
 margin-bottom: 10px;
}
 .foot2 {
 padding-top: 25px;
}
 .foot3 {
 padding-top: 25px;
}
 .foot4 {
 padding-top: 25px;
}
}
 @media only screen and (max-width: 640px) {
}
 @media (max-width: 480px) {
}
 @media (max-width: 320px) {
}
